/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.OffsetTime;

public class OffsetTimeContainer implements TypeContainer<OffsetTime> {
    private OffsetTime instance;

    @Override
    public OffsetTime getInstance() {
        return instance;
    }

    @Override
    public void setInstance(OffsetTime instance) {
        this.instance = instance;
    }
}
